.pdu-overview-show-more-wrap {
	text-align: center;
	margin: 20px 0 30px;
	cursor: pointer;
}

.pdu-overview-show-more {
	position: relative;
	display: inline-block;
	background-color: #808588;
	padding: 5px 40px;
	color: #fff;
    line-height: 20px;
}

.pdu-overview-show-more:hover {
	background-color: #43474A;
}

.pdu-overview-show-more-icon {
	position: absolute;
	top: 20px;
	left: 50%;
	margin-left: -12px;
	background-color: inherit;
	border: 1px solid transparent;
	border-radius: 24px;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	height: 22px;
	line-height: 20px;
	text-align: center;
	width: 24px;
}

.pdu-overview-show-more-icon > i {
	position: relative;
	left: 1px;
	top: -1px;
}